body{
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
}

#dashboard-content{
	width: 90%;
	min-height: 500px;
	margin: auto;
	padding: 0px 15px;
	border: 1px solid #333;
	
}

#dashboard-header{
	width: 100%;
	height: 40px;
	padding: 15px 0px 10px 0px;
	
}


#logged-user{
	width: 40%;
	padding-left: 20px;
	float: left;
}
#label-logout{
	width: 40%;
	float: right;
	text-align: right;
	padding-right: 20px;
}



#nav-bar{
	height: 25px;
	line-height: 25px;
	padding: 5px;
	background: #454851;
	border-radius: 5px 10px;
}




ul{
	padding: 0px;
	margin: 0px;
}

#nav-bar > ul {
	list-style-type: none;
}

#nav-bar > ul li{
	float: left;
	width: 10%;
	margin: 0px 20px;
	color: #d0d0d0;
	display: block;
}

#nav-bar > ul li a{
	color: #fff;
}

a{
	text-decoration: none;
	color: #333;
}

#slide-content, #notice-content{
	margin: 10px auto;
	width: 95%;
	padding: 15px 15px;
	background: #d0d0d0;
	font-size: 14px;
}

#notice-content > table th{
	background: #999 !important;
}

#slide-content > table th{
	background: #999 !important;
}

#slide-content, #notice-content  > p{
	border-bottom: solid 1px #d0d0d0;
}

#slide-content, #notice-content  a{
	color: #333;
}
